Description

It is possible for a meter to be connected in primary fashion to the distribution voltage (above the service transformer.) When this
happens, transformer losses are not reflected in the measurement. When large amounts of power flow, the 1-2% loss through the
transformer accumulates to a considerable amount. Who pays for it? It is an unmetered loss. Usually this can be accounted for by an
MDMS, but some high-end meters also offer a transformer loss compensation function. When active, all power measurements are
adjusted by the meter. They look like any other measurement, but the compensation has already been applied.

We missed this usecase in our original analysis. The Part 9 team should add a new quality code that provides a new categorization
of "compensated" and a new index of "transformer loss." This code could then markup the data and help prevent the compensation
from being applied twice.

Proposed Solution

Extend existing quality code enumerations by adding new enumerations to cover the need. We have a code for "estimated" but this is
not an "estimated" reading. It is an adjusted reading. The term in use is "compensated"

Release Notes

This issue was originally raised in the UCAlug sharepoint as a specialized UOM, but this was rejected. The better solution is to allow
any measurement to indicate with a QC that it has been adjusted / compensated. The UCAlug Part 9 team entry is rejected in order
to remove it from the sharepoint, but the issue lives on here in redmine.

Related issues:
Related to WG14 Part 9 Issues - CIM Issues #6322: New "Low Loss Potential" Qu... New

History

#1 - 04/20/2023 10:49 AM - David Haynes
- Related to CIM Issues #6322: New "Low Loss Potential" Quality Code needed in Part 9 added

#2 - 05/31/2023 07:19 PM - David Haynes

- Release Notes updated

#3 - 06/01/2023 08:08 AM - David Haynes
- Subject changed from New Quality Code needed in Part 9 to New "transformer compensated” Quality Code needed in Part 9

- Proposed Solution updated

04/09/2024 12




#4 - 06/01/2023 08:10 AM - David Haynes

- Subject changed from New "transformer compensated” Quality Code needed in Part 9 to New "Transformer Compensated” Quality Code needed in
Part 9
